.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y7{bottom:27.563025px;}
.y3{bottom:29.579832px;}
.y1{bottom:30.252101px;}
.y9{bottom:31.596639px;}
.y5{bottom:33.613445px;}
.y4{bottom:41.008403px;}
.y0{bottom:51.764706px;}
.y2{bottom:53.781513px;}
.y8{bottom:54.453782px;}
.y6{bottom:59.159664px;}
.h7{height:1013.781513px;}
.h9{height:1023.193277px;}
.h3{height:1024.537815px;}
.h1{height:1028.571429px;}
.h5{height:1050.084034px;}
.h6{height:1064.873950px;}
.ha{height:1068.907563px;}
.h2{height:1071.596639px;}
.h4{height:1072.941176px;}
.h8{height:1076.974790px;}
.h0{height:1132.100840px;}
.w1{width:746.890756px;}
.w0{width:800.000000px;}
.x0{left:26.890756px;}
@media print{
.y7{bottom:27.333333pt;}
.y3{bottom:29.333333pt;}
.y1{bottom:30.000000pt;}
.y9{bottom:31.333333pt;}
.y5{bottom:33.333333pt;}
.y4{bottom:40.666667pt;}
.y0{bottom:51.333333pt;}
.y2{bottom:53.333333pt;}
.y8{bottom:54.000000pt;}
.y6{bottom:58.666667pt;}
.h7{height:1005.333333pt;}
.h9{height:1014.666667pt;}
.h3{height:1016.000000pt;}
.h1{height:1020.000000pt;}
.h5{height:1041.333333pt;}
.h6{height:1056.000000pt;}
.ha{height:1060.000000pt;}
.h2{height:1062.666667pt;}
.h4{height:1064.000000pt;}
.h8{height:1068.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:740.666667pt;}
.w0{width:793.333333pt;}
.x0{left:26.666667pt;}
}
